#page_title{
	background:url('../images/first_examination/bg_h2.jpg') no-repeat top center;
}

#main section{
	margin: 120px 0;
}

#main section h3{
	margin: 40px 0;
}

#mainVis{
	width: 960px;
	height: 360px;
	box-sizing:  border-box;
	background: url('https://minami-naika.net/wp-content/uploads/2026/03/leadImgHypertension.webp') no-repeat center center;
	background-size: cover;
	padding: 130px 0 0 0;
	border-radius: 40px;
}

#mainVis p{
	text-align: center;
	line-height: 1.8;
	text-shadow: 0 0 4px #ECE5CF,0 0 4px #ECE5CF,0 0 4px #ECE5CF,0 0 4px #ECE5CF,0 0 4px #ECE5CF,0 0 2px #ECE5CF,0 0 4px #ECE5CF,0 0 2px #ECE5CF,0 0 4px #ECE5CF,0 0 2px #ECE5CF,0 0 4px #ECE5CF,0 0 2px #ECE5CF,0 0 4px #ECE5CF,0 0 2px #ECE5CF;
}


#mainLead{
	font-size: 160%;
	margin: 0 0 1em;
	font-weight: bold;
}

#subLead{
	font-size: 110%;
}

section article{
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 20px;
	margin: 0 0 40px;
}

section article dl{
	margin: 20px 0;
}

section article dl dt{
	font-weight: bold;
	color: #6E3B00;
	font-size: 110%;
}

section article dl dd{
	padding: 0 0 0 1em;
}

.stepBox{
	margin: 30px 0;
}

.more_link a{
    display: block;
    width: 80%;
    border-radius: 6px;
    background: #F1A578;
    margin: 20px auto;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    color: #fff;
    text-align: center;
}


#section3 table {
	width: 100%;
	margin: 40px 0;
}

#section3 table th,
#section3 table td{
	text-align: center;
	padding: 10px 0;
}

#section3 table tr:nth-child(1) > th{
	width: 20%;
}

#section3 table tr:nth-child(1) > th,
#section3 table tr:nth-child(1) > td,
#section3 table tr:nth-child(2) > th,
#section3 table tr:nth-child(2) > td,
#section3 table tr:nth-child(3) > th,
#section3 table tr:nth-child(3) > td{
	border-bottom: 1px solid #ccc;
}

.tac{
	text-align: center;
}

#section5 > article > p:nth-child(3) > img{
	margin: 40px 0;
}